/*
 * Fonts declarations
 */

@font-face {
    font-family: NotoSans;
    src: url("fonts/NotoSans-Regular.ttf");
}

@font-face {
    font-family: NotoSansBold;
    src: url("fonts/NotoSans-Bold.ttf");
}

@font-face {
    font-family: PtSerif;
    src: url("fonts/PT_Serif-Web-Regular.ttf");
}

/*
 * General styles
 */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /* transition: all 0.5s; */
    outline: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    background: #ffffff;
    font-family: NotoSansBold, sans-serif;
}

/*McSym*/
table {
	border: 1px solid black;
	border-collapse: collapse;
}

td, th {
	border: 2px solid black;
	padding: 5px;
}
/* end McSym*/

.container {
    width: 1200px;
    margin: 0 auto;
}

.small-container {
    width: 945px;
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.page-header {
    background: url('../images/background-header.jpg') top center no-repeat;
    padding: 40px 0 30px;
}

.social-icons {
    text-align: right;
}

.top-navigation-menu {
    width: 60%;
    text-decoration: none;
}

.social-icons i {
    color: #ffffff;
    cursor: pointer;
    margin-left: 5px;
    font-size: 18px;
}

.logo {
    width: 108px;
    height: 108px;
    background: url('../images/logo-white.png') 0 0 no-repeat;
    background-size: 108px 108px;
    margin-right: 15px;
}

.top-navigation-header-big-text {
    font-size: 36px;
    text-transform: uppercase;
    color: #ffffff;
    padding-top: 14px;
}

.top-navigation-header-small-text {
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    text-transform: uppercase;
}

.top-navigation-medium-header {
    font-family: NotoSansBold, sans-serif;
    font-size: 18px;
    padding: 10px 0;
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    cursor: pointer;
    border-radius: 4px;
    text-decoration: none;
}

.faculty-menu {
    width: 40%;
    text-align: right;
    padding-top: 17px;
}

.top-part-menu {
    display: block;
    margin-bottom: 35px;
}

.nav-item {
    color: #ffffff;
    float: left;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    min-height: 66px;
    padding: 5px;
    border-radius: 4px;
    text-decoration: none;
}

.bottom-part-menu .nav-item {
    transition: all 0.2s;
}

.nav-main {
    font-family: NotoSansBold, sans-serif;
    font-size: 19px;
    margin-bottom: 8px;
}

.nav-support {
    font-size: 11px;
    line-height: 13px;
}

.nav-vr {
    height: 23px;
    float: left;
    width: 2px;
    background: #ffffff;
    margin: 5px 13px 0 13px
}

.nav-hr {
    height: 2px;
    float: right;
    width: 278px;
    background: #ffffff;
}

.nav-item:hover,
.search-submit:hover {
    /* background: rgba(43, 82, 121, 0.6); */
    background: rgba(0, 0, 0, 0.35);
}

.bottom-part-menu {
    margin-bottom: 25px;
}

.search-input {
    font-family: NotoSansBold, sans-serif;
    display: inline-block;
    width: 80%;
    border: 2px solid #E3D6BE;
    border-radius: 100px;
    padding: 16px 105px 17px 20px;
    background: transparent;
    margin: 0 auto;
    font-size: 18px;
    color: #ffffff;
}

.search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}

.search-input::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}

.search-input:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}

.search-input:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

.search-input::-webkit-input-placeholder,
.search-input::-moz-placeholder,
.search-input:-ms-input-placeholder,
.search-input:-moz-placeholder { /* Chrome/Opera/Safari */
    opacity: 1;
    text-transform: lowercase;
    color: #E3D6BE;
}

#searchform {
    position: relative;
}

.search-submit {
    position: absolute;
    top: 4px;
    font-size: 26px;
    width: 49px;
    height: 49px;
    border-radius: 100px;
    background: transparent;
    color: #E3D6BE;
    border: 0;
    cursor: pointer;
    display: inline-block;
    right: 131px;
}

.search-reset {
    display: none;
    right: 175px;
}

.service-block {
    display: inline-block;
    width: 380px;
    padding: 50px 0;
    text-align: center;
    vertical-align: top;
}

.service-block:nth-child(2) {
    margin: 0 25px;
}

.service-image {
    margin: 0 auto;
    height: 111px;
}

.service-one,
.service-two {
    width: 101px;
}

.service-one {
    background: url('../images/intro-icon04.png') 0 0 no-repeat;
}

.service-two {
    background: url('../images/intro-icon05.png') 0 0 no-repeat;
}

.service-three {
    width: 106px;
    background: url('../images/intro-icon06.png') 0 0 no-repeat;
}

.superhero-image {
    width: 101px;
    background: url('../images/superhero-image.png') 0 0 no-repeat;
}

.lamp-image {
    width: 79px;
    background: url('../images/lamp-image.png') 0 0 no-repeat;
}

.sad-image {
    width: 197px;
    background: url('../images/reaper.png') 0 0 no-repeat;
}

.mainpage-alert {
    width: 100%;
    margin: 10px 0;
    font-family: NotoSans, sans-serif;
    font-size: 16px;
    line-height: 20px;
    background: #a00000;
    padding: 20px;
    border-radius: 4px;
    color: #ffffff;
}

.mainpage-alert a {
    color: #ffffff;
    font-weight: bold;
}

.predictions-info {
    color: #333333 !important;
    background: #ededed !important;
}

.mainpage-alert-white-header {
    font-family: NotoSansBold, sans-serif;
    font-size: 24px;
    line-height: 28px;
    display: block;
    margin-bottom: 10px;
    color: #ffffff;
}

.contact-image {
    width: 91px;
    background: url('../images/contact-image.png') 0 29px no-repeat;
}

.service-header {
    margin-top: 20px;
    font-family: NotoSansBold, sans-serif;
    color: #2b5279;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 42px;
}

.service-description {
    font-family: NotoSans, sans-serif;
    margin-top: 6px;
    font-size: 20px;
    line-height: 28px;
    color: #646464;
}
.service-more {
    display: inline-block;
    font-family: NotoSans, sans-serif;
    margin-top: 14px;
    color: #646464;
    border: 2px solid #646464;
    border-radius: 100px;
    line-height: 30px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    padding: 5px 12px;
}

.service-more-marine {
    color: #646464;
    background-color: #ffffff;
    border-color: #646464;
    margin-top: 0;
    font-size: 16px;
    font-weight: 600;
    padding: 5px 12px;
    transition: all 0.2s;
}

.service-more-marine:hover {
    color: #ffffff;
    background-color: #646464;
}

.service-more:hover {

}

.mainpage-promo {
    height: 500px;
    background: url('../images/background-promo.jpg') top center no-repeat;
}

.mainpage-promo-text {
    width: 680px;
    margin: 0 auto;
    font-family: NotoSans, sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    padding-top: 135px;
    text-align: center;
}

.mainpage-promo-buttons {
    margin-top: 35px;
    text-align: center;
}

.mainpage-promo-button {
    width: 440px;
    display: inline-block;
    font-family: NotoSansBold, sans-serif;
    font-size: 36px;
    line-height: 46px;
    border: 4px solid #ffffff;
    color: #ffffff;
    border-radius: 100px;
    padding: 10px;
    text-transform: uppercase;
    margin: 0 30px;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.2s;
}

.mainpage-promo-button:hover {
    color: #ffffff;
    background: rgba(0, 0, 0, 0.3);
}

.mainpage-promo-button:first-child {
    margin-left: 0;
}

.mainpage-promo-button:last-child {
    margin-right: 0;
}

.mainpage-info {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #ffffff;
}

.mainpage-info-block {
    width: 540px;
    display: inline-block;
    margin-right: 60px;
}

.mainpage-info-header {
    font-family: NotoSansBold, sans-serif;
    font-size: 36px;
    line-height: 42px;
    color: #2b5279;
}

.mainpage-info-text {
    margin-top: 20px;
    font-family: NotoSans, sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #2b5279;
    text-align: justify;
}

.mainpage-info-sidebar {
    display: inline-block;
    vertical-align: top;
}

.documents-link {
    font-family: NotoSansBold, sans-serif;
    border: 2px solid #2b5279;
    border-radius: 100px;
    color: #2b5279;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 16px 10px;
    line-height: 35px;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}

.documents-link:hover {
    color: #ffffff;
    background: #2b5279;
}

.documents-link i {
    position: relative;
    font-size: 35px;
    margin-right: 10px;
    top: 5px;
    left: 8px;
}

.documents-link-text {
    display: inline-block;
    transition: all 0.2s;
}

.mainpage-info-links {
    margin-top: 30px;
}

.mainpage-info-links a {
    display: block;
    font-family: NotoSansBold, sans-serif;
    font-size: 18px;
    padding: 5px 25px;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-decoration: none;
    color: #2b5279;
    border-radius: 100px;
}

.mainpage-info-links a:hover {
    background: #e6e6e6;
}

.small-services {
    margin-top: 70px;
}

.small-services-block {
    display: inline-block;
    width: 220px;
    text-align: center;
    cursor: pointer;
    padding: 10px;
    border-radius: 4px;
    text-decoration: none;
    margin: 0 12px;
    transition: all 0.2s;
}

.speciality-zno-holder {
    display: block;
    width: 100%;
    padding-left: 20px;
}

.speciality-zno-holder ol li {
    font-family: NotoSans, sans-serif;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 3px;
}

.small-services-block:hover {
    background: #e6e6e6;
}

.small-services-block:first-child,
.small-services-block:last-child {
    margin: 0;
}

.small-services-block i {
    font-size: 45px;
    color: #2b5279;
    margin-bottom: 20px;
}

.small-services-block section {
    font-family: NotoSansBold, sans-serif;
    color: #2b5279;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
}

.infographics {
    background: url('../images/background-infographic.jpg') top center no-repeat;
}

.faculty-infographics {
    background: url('../images/background-infographic.jpg') top center no-repeat;
    height: 350px;
    padding: 46px 0;
    text-align: center;
}

.faculty-infographics-name {
    font-family: NotoSansBold, sans-serif;
    display: inline-block;
    font-size: 36px;
    color: #ffffff;
    border: 3px solid #ffffff;
    border-radius: 100px;
    padding: 6px 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.faculty-infographics-fullname {
    font-family: NotoSansBold, sans-serif;
    display: block;
    font-size: 28px;
    line-height: 32px;
    color: #ffffff;
}

/* temporary */

.infographics {
    text-align: center;
    /* text-transform: uppercase; */
    color: #ffffff;
    padding: 50px 0;
}

.infographics-faculty {
    text-align: center;
}

.infographics-faculty-number {
    font-family: NotoSansBold, sans-serif;
    color: #ffffff;
    float: left;
    font-size: 130px;
    line-height: 130px;
    margin-top: -25px;
}

.infographics-faculty-text {
    float: left;
    font-size: 36px;
    line-height: 40px;
    font-family: NotoSans, sans-serif;
    text-align: left;
}

.top-five {
    float: right;
    margin-top: 15px;
}

.top-five-number {
    font-family: NotoSansBold, sans-serif;
    font-size: 24px;
    text-align: right;
    line-height: 28px;
}

.top-five-text {
    font-family: NotoSans, sans-serif;
    font-size: 24px;
    text-align: right;
    line-height: 28px;
}

.infographics-main-spec {
    text-align: left;
    margin-top: 5px;
}

.infographics-main-spec-number {
    font-family: NotoSerif, sans-serif;
    font-size: 72px;
    float: left;
    margin-right: 13px;
}

.infographics-main-spec-text {
    font-family: NotoSans, sans-serif;
    font-size: 24px;
    float: left;
    line-height: 82px;
    margin-right: 30px;
}

.creation-year {
    margin-top: 12px;
    line-height: 28px;
}

.infographics-general-numbers {
    display: block;
    margin-top: 102px;
}

.infographics-general-numbers-block {
    margin-top: 14px;
    margin-left: 0;
    float: left;
    margin-right: 145px;
}

.infographics-general-numbers-block:last-child {
    margin-right: 0;
}

.infographics-general-numbers-num {
    font-family: NotoSansBold, sans-serif;
    font-size: 24px;
    float: left;
    margin-right: 12px;
}

.infographics-general-numbers-text {
    font-family: NotoSans, sans-serif;
    font-size: 24px;
    float: left;
}

.news {
    padding: 50px 0 8px;
}

.mainpage-news-item {
    width: 600px;
    float: left;
    margin: 0 auto 25px;
}

.mainpage-image-block {
    float: left;
    vertical-align: top;
}

.mainpage-image-block a {
    display: block;
}

.mainpage-news-image {
    width: 200px;
    height: 200px;
    background: #c7c7c7;
    margin-right: 10px;
    border-radius: 200px;
}
.mainpage-news-image img {
    min-height: 200px;
    max-width: 200px;
    border-radius: 200px;
}


.mainpage-news-body {
    width: 370px;
    float: left;
    vertical-align: top;
}

.mainpage-news-body a {
    text-decoration: none;
}

.mainpage-news-body header {
    font-family: NotoSansBold, sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
    color: #2b5279;
}

.mainpage-news-text {
    font-family: NotoSans, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #646464;
}

.mainpage-time {
    display: block;
    font-family: NotoSansBold, sans-serif;
    font-size: 16px;
    margin-top: 13px;
    text-align: center;
    color: #2b5279;
}

.news-more {
    text-align: center;
    margin-bottom: 30px;
}

.map-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent;
}

/* footer */

.footer-contact-block {
    width: 300px;
    float: left;
}

.footer-api {
    width: 200px;
}

.footer-public-links {
    width: 250px;
    float: left;
}

.footer-links {
    width: 450px;
    float: left;
}

.footer-contact-block header,
.footer-links header {
    font-family: NotoSansBold, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #646464;
    margin-bottom: 14px;
    min-height: 32px;
}

.footer-contact-block address {
    font-family: NotoSansBold, sans-serif;
    font-size: 11px;
    line-height: 12px;
    color: #646464;
    font-style: normal;
    margin-bottom: 14px;
}

.footer-contact-block div,
.footer-contact-block a,
.footer-links div,
.footer-links a {
    display: block;
    margin-bottom: 10px;
    font-family: NotoSansBold, sans-serif;
    font-size: 11px;
    line-height: 12px;
    color: #646464;
    text-decoration: none;
}

.footer-contact-block .social-links {
    margin-top: 10px;
}
.footer-contact-block .social-links a {
    display: inline;
}


.footer-contact-block .social-links i {
    font-size: 14px;
    margin-right: 8px;
}

.footer-api a,
.footer-links a,
.footer-public-links a {
    font-family: NotoSansBold, sans-serif;
}

footer .header-two {
    margin-top: 20px;
}

.footer-image-links a {
    display: inline;
    margin-right: 25px;
}

/* team */

.team {
    padding: 30px 0;
}

.team-promo header {
    font-family: NotoSansBold, sans-serif;
    font-size: 32px;
    line-height: 36px;
    color: #2b5279;
}

.team-description {
    font-family: NotoSans, sans-serif;
    font-size: 18px;
    line-height: 24px;
}

.team-avatar {
    width: 200px;
    height: 200px;
}

.team-promo {
    float: left;
    width: 700px;
}

.team-left,
.team-right {
    width: 250px;
    float: left;
    padding-top: 40px;
}

/* main-content */
.main-content {
    width: 800px;
    display: block;
    float: left;
    padding: 40px 0 0 0;
}

.main-content p {
    margin-bottom: 8px;
}

.main-content-page {
    width: 800px;
    display: block;
    float: left;
    padding: 0 0 20px 0;
}

.speciality-main-content {
    display: block;
    float: left;
    width: 100%; /* 600px */
    margin-right: 40px;
    padding: 20px 0 0 0;
}

h1.red-header {
    font-family: NotoSansBold, sans-serif;
    font-size: 36px;
    line-height: 42px;
    color: #a00000;
    text-transform: uppercase;
    margin-bottom: 10px;
}

h2.red-header {
    font-family: NotoSansBold, sans-serif;
    font-size: 26px;
    line-height: 36px;
    color: #a00000;
    text-transform: uppercase;
    margin-bottom: 10px;
}

h3.red-header {
    font-family: NotoSansBold, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #a00000;    
    margin-bottom: 10px;
}

.faculty-item {
    width: 100%;
    margin-bottom: 10px;
}

.faculty-header {
    width: 100%;
    display: block;
}

.faculty-item .faculty-header {
    cursor: pointer;
}

.faculty-header:hover .faculty-shortname{
    color: #ffffff;
    background: #022873;
}

.faculty-item .faculty-shortname,
.speciality-shortname {
    font-family: NotoSansBold, sans-serif;
    font-size: 24px;
    text-align: center;
    padding: 11px 0 10px;
    color: #022873;
    background: #ffffff;
    border: 2px solid #022873;
    display: inline-block;
    width: 90px;
    border-radius: 200px;
    vertical-align: top;
    margin-right: 10px;
    text-transform: uppercase;
    float: left;
}

.speciality-shortname:hover {
    color: #ffffff;
    background: #022873;
}

.faculty-item .faculty-fullname {
    font-family: NotoSansBold, sans-serif;
    color: #000000;
    text-transform: uppercase;
    vertical-align: top;
    float: left;
    font-size: 24px;
    line-height: 30px;
    padding: 11px 0 10px 0;
    width: 700px;
    font-weight: 600;
}

.specialisation-fullname {
    font-family: NotoSansBold, sans-serif;
    color: #000000;
    text-transform: uppercase;
    vertical-align: top;
    float: left;
    font-size: 16px;
    line-height: 24px;
    width: 494px;
    font-weight: 600;
    text-align: left;
}

.specialisation-shortname {
    font-family: NotoSansBold, sans-serif;
    color: #000000;
    vertical-align: top;
    font-size: 16px;
    line-height: 24px;
    float: left;
    margin-right: 10px;
    width: 16px;
}

.active-item .speciality-fullname i {

}

.faculty-socials {
    display: inline-block;
    float: left;
    width: 90px;
    margin-right: 10px;
    vertical-align: top;
    min-height: 1px;
}

.faculty-socials i {
    color: #022873;
    display: block;
    text-align: center;
    font-size: 23px;
    cursor: pointer;
    background: #ffffff;
    width: 50px;
    padding: 12px;
    border-radius: 100px;
    margin: 0 auto;
}

.faculty-socials a:hover i {
    background-color: #e6e6e6;
}

.faculty-socials a {
    text-decoration: none;
}

.faculty-specialities {
    display: inline-block;
    float: left;
    width: 350px;
    margin-right: 10px;
    vertical-align: top;
}

.faculty-specialities-header {
    font-family: NotoSansBold, sans-serif;
    color: #000000;
    /* text-transform: uppercase; */
    font-size: 18px;
    line-height: 30px;
    padding-top: 3px;
}

.faculty-link {
    font-family: NotoSans, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #022873;
    text-decoration: none;
    display: block;
    cursor: pointer;
    width: 100%;
}

.faculty-link:hover {
    text-decoration: underline;
}

.faculty-header-specialities {
    margin-bottom: 10px;
    cursor: pointer;
    display: block;
}

.faculty-header-specialities a {
    text-decoration: none;
}

.faculty-header-specialities:hover .faculty-shortname-specialities {
    color: #ffffff;
    background: #022873;
}

.faculty-header-specialities:hover .faculty-fullname-specialities {
    color: #022873;
}

.speciality-header-link:hover .faculty-shortname-specialities {
    color: #022873;
    background: #ffffff;
}

.speciality-header-link:hover .faculty-fullname-specialities {
    color: #000000;
}

.speciality-header-link .faculty-shortname-specialities:hover {
    color: #ffffff;
    background: #022873;
}

.speciality-header-link .faculty-fullname-specialities:hover {
    color: #022873;
}

.faculty-shortname-specialities {
    font-family: NotoSansBold, sans-serif;
    font-size: 18px;
    text-align: center;
    padding: 5px 0;
    color: #022873;
    background: #ffffff;
    border: 2px solid #022873;
    display: inline-block;
    width: 60px;
    border-radius: 200px;
    vertical-align: top;
    margin-right: 10px;
    text-transform: uppercase;
    float: left;
}

.faculty-shortname-specialities-inc {
    width: 80px;
}

.faculty-fullname-specialities {
    font-family: NotoSans, sans-serif;
    color: #000000;
    text-transform: none;
    vertical-align: top;
    float: left;
    font-size: 18px;
    line-height: 22px;
    padding: 7px 0;
    width: 280px;
}

.faculty-questions {
    float: left;
    width: 340px;
}

.faculty-questions h6 {
    font-family: NotoSansBold, sans-serif;
    font-size: 14px;
    color: #000000;
    line-height: 14px;
    font-weight: 400;
    padding-top: 12px;
    padding-bottom: 2px;
}

.faculty-contact-item {
    margin: 0 0 8px;
    font-family: NotoSans, sans-serif;
    display: block;
    font-size: 16px;
    line-height: 18px;
    color: #333333;
    text-decoration: none;
    font-weight: 400;
}

a.faculty-contact-item:hover {
    color: #022873;
}

.faculty-contact-item i {
    width: 15px;
    margin-right: 10px;
    height: 100%;
    float: left;
    margin-top: 2px;
}

.centered-link {
    text-align: center;
}

.active-item .faculty-shortname {
    color: #ffffff;
    background: #022873;
}

.faculty-body {
    display: none;
    transition: all 2s;
}

.active-item .faculty-body {
    display: block;
}

.sidebar {
    width: 400px;
    padding: 40px 20px 0 20px;
    display: block;
    float: left;
}

.sidebar-services-item {
    padding: 10px;
    display: block;
    border-radius: 4px;
}

.faculty-services-item {
    padding: 10px;
    display: inline-block;
    border-radius: 4px;
    width: 320px;
    text-align: left;
    margin: 0;
}

.sidebar-services-item:hover,
.faculty-services-item:hover {
    background: #e6e6e6;
}

.sidebar-image {
    width: 60px;

    float: left;
    min-height: 65px;
}

.sidebar-superhero {
    background: url('../images/superhero-image.png') 0 0 no-repeat;
    background-size: 60px 65px;
}

.sidebar-lamp {
    background: url('../images/lamp-image.png') 5px 0 no-repeat;
    background-size: 50px 65px;
}

.sidebar-calc {
    background: url('../images/calculator-color.svg') 5px 0 no-repeat;
    background-size: 50px 65px;
}

.sidebar-contacts {
    background: url('../images/contact-image.png') 0 10px no-repeat;
    background-size: 60px 45px;
}

.sidebar-services-text {
    font-family: NotoSansBold, sans-serif;
    font-size: 21px;
    line-height: 24px;
    float: left;
    width: 240px;
    text-transform: uppercase;
    padding-left: 10px;
    color: #2b5279;
    vertical-align: middle;
    min-height: 65px;
    padding-top: 10px;
}

.sidebar-info-block {
    margin-top: 30px;
}

.subsearch {
    display: none;
    position: relative;
    width: calc(80% - 60px);
    margin: 0 auto;
}

.subsearch-block {
    position: absolute;
    top: -2px;
    left: 0;
    padding: 0;
    background: #ffffff;
    width: 100%;
    border: 1px solid #e6e6e6;
    border-top-width: 2px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),
    0 1px 5px 0 rgba(0,0,0,0.12),
    0 3px 1px -2px rgba(0,0,0,0.2)
}

.subsearch-item {
    display: block;
    padding: 8px 10px;
    text-decoration: none;
}

.subsearch-item:hover {
    background: #e6e6e6;
}

.subsearch-item:hover .subsearch-item-header {
    color: #ffffff;
    background: #022873;
}

.subsearch-item:hover .subsearch-item-text {
    color: #022873;
}

.subsearch-item-header {
    font-family: NotoSansBold, sans-serif;
    color: #022873;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    background: #ffffff;
    border-radius: 100px;
    border: 2px solid #022873;
    padding: 5px;
    width: 50px;
    margin-right: 10px;
    float: left;
}

.subsearch-item-text {
    font-family: NotoSansBold, sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #000000;
    text-transform: none;
    float: left;
}

.speciality-exists-on-text {
    font-family: NotoSansBold, sans-serif;
    font-size: 18px;
    color: #000000;
    /* text-transform: uppercase; */
    line-height: 38px;
    width: 310px;
    float: left;
}

.speciality-addition-info {
    padding-left: 100px;
}

.speciality-faculty-item {
    font-family: NotoSansBold, sans-serif;
    width: 76px !important;
    font-size: 18px !important;
    padding: 4px 0 !important;
    margin-top: 2px;
    text-decoration: none;
}

.speciality-faculty-item:hover {
    color: #ffffff;
    background: #022873;
}

.specialities-list-text {
    display: block;
    width: 100%;
    clear: both;
}

.specialities-list a {

}

.specialisation-column {
    padding-top: 10px;
    width: 350px;
    float: left;
}

.institutes-add-inform {
    width: 390px;
    float: left;
}

.speciality-link {
    float: left;
    width: auto;
    line-height: 33px;
}

.speciality-inst {
    float: left !important;
    font-size: 14px !important;
    width: 50px !important;
    margin-top: 2px;
}

.sup-link {
    display: inline;
    margin-right: 20px;
}

.superheroes-faculty-link {
    background: url('../images/superhero-image.png') 4px 4px no-repeat;
    background-size: 31px;
    padding: 12px 12px 12px 42px;
    font-size: 18px;
    display: inline-block;
    width: auto;
    color: #2b5279;
}

.superheroes-faculty-link:hover {
    text-decoration: none;
    background-color: #e6e6e6;
    border-radius: 4px;
}

.speciality-column {
    padding-left: 100px;
}

.specialis-column {
    padding-left: 27px;
}

.speciality-fullname {
    width: calc(100% - 100px);
}

.faculty-services {
    padding: 25px 0;
    text-align: center;
}

.faculty-fast-links {
    width: 240px;
    padding-left: 20px;
}

.faculty-infographics-numbers {
    margin-top: 15px;
}

.faculty-infographics-links {
    margin-top: 15px;
}

.f-number {
    font-family: NotoSansBold, sans-serif;
    font-size: 36px;
    color: #ffffff;
    float: left;
    vertical-align: top;
    margin-right: 8px;
}

.f-text {
    font-family: NotoSansBold, sans-serif;
    display: inline-block;
    float: left;
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
    vertical-align: top;
    margin-top: 4px;
    text-align: left;
}

.faculty-infographics-numbers-item {
    display: inline-block;
    margin-right: 40px;
}

.faculty-infographics-numbers-item .faculty-infographics-numbers-item:last-child {
    margin-right: 0;
}

.last-child {
    margin: 0;
}

.faculty-infographics-links-item {
    display: inline-block;
    margin-right: 40px;
}

.f-link {
    color: #ffffff;
    font-size: 18px;
    vertical-align: top;
    margin-right: 8px;
    float: left;
    margin-top: 5px;
}

.faculty-infographics-socials {
    margin-top: 25px;
}

.faculty-infographics-socials a {
    margin-right: 2px;
}

.about-faculty-info {
    font-family: NotoSans, sans-serif;
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
    font-weight: 400;
    margin-bottom: 10px;
}

.about-faculty-info ol {
    margin-left: 15px;
}

.about-faculty-info img {
    padding: 10px 0;
}

.faculty-speciality-infographics {
    height: 150px;
    text-align: center;
    font-family: NotoSansBold, sans-serif;
    font-size: 36px;
    line-height: 150px;
    background: url('../images/specialnosti.jpg') center center no-repeat;
    color: #ffffff;
    text-transform: uppercase;
    margin: 25px 0;
}

.faculty-specialities-left-column,
.faculty-specialities-right-column {
    float: left;
    width: 50%;
    margin: 0;
}

.speciality-header:hover .specialisation-shortname,
.speciality-header:hover .specialisation-fullname {
    color: #022873;
}

/*
news
*/

.newspage-item {
    display: block;
    margin-bottom: 40px;
}

.newspage-img-block {
    max-width: 300px;
    float: left;
    margin-right: 20px;
}

.newspage-img {
    max-width: 300px;
    min-height: 100px;
    border-radius: 4px;
}

.newspage-main {
    float: left;
    width: 480px;
}

.newspage-title {
    font-family: NotoSansBold, sans-serif;
    color: #000000;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    text-decoration: none;
}

.newspage-title:hover {
    color: #022873;
}

.newspage-text {
    font-family: NotoSans, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #646464;
    margin-top: 10px;
    padding-bottom: 5px;
}

.newspage-time {
    display: block;
    font-family: NotoSansBold, sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
    float: left;
    color: #646464;
}

.newspage-more {
    display: inline-block;
    font-family: NotoSans, sans-serif;
    border-radius: 100px;
    line-height: 20px;
    text-decoration: none;
    float: right;
    font-size: 14px;
    padding: 4px 12px;
    color: #646464;
    border: 2px solid #646464;
}

.newspage-views {
    display: inline-block;
    font-family: NotoSansBold, sans-serif;
    color: #646464;
    float: right;
    font-size: 16px;
    margin-top: 5px;
}

#nav-posts {
    border-top: 1px solid #e6e6e6;
    padding: 20px 0;
}

.prev {
    float: left;
}

.next {
    float: right;
}

.middle {
    display: block;
    text-align: center;
    width: 200px;
    margin: 0 auto;
}

.prev a,
.next a,
.middle a {
    font-family: NotoSansBold, sans-serif;
    font-size: 20px;
    line-height: 20px;
    text-decoration: none;
    color: #2b5279
}

.prev a i,
.next a i {
    font-size: 14px;
    vertical-align: middle;
}

.prev a:hover,
.next a:hover,
.middle a:hover {
    color: #022873;
}

.no-news {
    padding: 10px;
    text-align: center;
}

.no-news h4 {
    margin-top: 10px;
}

.no-news h4 a {
    text-decoration: none;
    color: #2b5279;
}

.no-news h4 a:hover {
    color: #022873;
}

.no-news img {
    width: 300px;
    margin: 20px auto 0;
}

.image-404 {
    width: 300px;
    float: left;
    margin: 20px 50px 20px 150px;
}

.data-404 {
    width: 700px;
    float: left;
}

.h-404 {
    text-align: left;
}

h4.h-404 {
    margin-top: 20px;
}

.fast-links-404 {
    padding: 10px 0 0 10px;
}

.fast-links-404 a {
    display: block;
    color: #2b5279;
    text-decoration: none;
}

.fast-links-404 a:hover {
    color: #022873;
}

.page-content {
    font-family: NotoSans, sans-serif;
    color: #000000;
    font-size: 16px;
    line-height: 20px;
}

.page-content p {
    margin-bottom: 8px;
}

.page-content ul,
.page-content ol {
    margin-left: 20px;
}

.page-content a {
    color: #2b5279;
    font-weight: bold;
    text-decoration: underline;
}

.page-content a:hover {
    color: #022873;
}

.mobile-menu-icon {
    display: none;
}

.mobile-menu {
    display: none;
}

.mainpage-ser {
    margin-top: 10px;
}

.faculty-add-left-list {
    width: calc(100% - 40px);
    float: left;
}

.spec-special-sidebar {
    width: 760px;
    padding-top: 20px;
}

.faculty-i-fullname {
    width: 1100px;
}

.superhero-subheader {
    font-family: NotoSansBold, sans-serif;
    color: #000000;
    vertical-align: top;
    font-size: 18px;
    line-height: 24px;
    padding: 11px 0 10px 0;
    font-weight: 600;
}

.general-info-superhero,
.contact-info-superhero {
    width: 50%;
    float: left;
}

.contact-info-superhero img {
    width: 60%;
}

.h-page-link {
    font-family: NotoSans, sans-serif;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
    color: #039be5;
    cursor: pointer;
    text-decoration: none;
}

.h-page-link:hover {
    color: #022873;
}

/**
SH
**/

.sh-form {
    width: 100%;
    padding: 20px 0;
    margin: 0 auto;
}

.sh-input {
    font-family: NotoSans, sans-serif;
    width: 45%;
    border: 1px solid #47505F;
    padding: 8px 10px;
    font-size: 16px;
    border-radius: 2px;
    color: #47505F;
    margin-bottom: 10px;
}

.sh-input:nth-child(2n+1) {
    margin-right: 3%;
}

.sh-button {
    color: #47505F;
    border: 1px solid #47505F;
    padding: 8px 10px;
    font-size: 16px;
    border-radius: 2px;
    cursor: pointer;
    background: #ffffff;
    margin-right: 10px;
}

.sh-button:disabled,
.sh-button:disabled:hover {
    border: 1px solid #c7c7c7;
    background: #ededed;
    color: #a9a9a9;
    cursor: not-allowed;
}

.sh-input:focus {
    border-color: #1E5F99;
}

.sh-button:hover {
    border-color: #1E5F99;
    background: #ededed;
    color: #1E5F99;
}

.fast-links-item-body {
    font-family: NotoSans, sans-serif;
    font-size: 14px;
    text-align: justify;
    line-height: 18px;
    color: #000000;
}

.sh-error {
    display: none;
    font-family: NotoSans, sans-serif;
    line-height: 18px;
    font-size: 14px;
    margin-top: 20px;
    padding: 10px;
    background: #ededed;
    color: #ff0000;
}

.sh-success {
    display: none;
    font-family: NotoSans, sans-serif;
    line-height: 18px;
    font-size: 14px;
    margin-top: 20px;
    padding: 10px;
    background: #ededed;
    color: green;
}

.prediction-form {
    position: relative;
    width: 100%;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
}

.prediction-form label {
    display: block;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 10px;
}

.circle {
    position: absolute;
    border-radius: 50%;
}

.prediction-input-block {
    width: 250px;
    margin: 0 10px 10px;
    display: inline-block;

}

.prediction-input-block input {
    border: 2px solid #c7c7c7;
    border-radius: 4px;
    padding: 5px 10px;
    width: 100%;
}

.prediction-input-block input:focus {
    border-color: #022873;
}

.prediction-results {
    text-align: center;
}

.prediction-results-block {
    display: inline-block;
    border: 2px solid #ededed;
    border-radius: 4px;
    padding: 20px;
    width: 360px;
    margin: 12px;
    vertical-align: top;
}

.prediction-results-block-header {
    display: block;
    padding-bottom: 5px;
    border-bottom: 1px solid #ededed;
    text-decoration: none;
}

.prediction-results-block-header-num {
    display: inline-block;
    font-size: 12px;
    padding: 3px 6px;
    border-radius: 4px;
    background: #ededed;
    color: #333333;
    text-align: center;
    width: 34px;
    vertical-align: top;
    margin-right: 10px;
}

.prediction-results-block-header-name {
    display: inline-block;
    font-size: 16px;
    line-height: 19px;
    color: #2b5279;
    margin-top: 1px;
    width: 265px;
    vertical-align: top;
    text-align: left;
}

.prediction-results-block-header:hover .prediction-results-block-header-num {
    background: #022873;
    color: #ffffff;
}

.prediction-results-block-header:hover .prediction-results-block-header-name {
    color: #022873;
}

.prediction-value {
    font-family: NotoSansBold, sans-serif;
    font-size: 30px;
    line-height: 30px;
    padding-top: 15px;
    color: #a00000;
    text-align: center;
}

.predictions-alerts {
    display: none;
}

.banner {
    margin: 20px auto;
    position: relative;
    height: 400px;
    background: url('../images/banner.jpg') 0 0 no-repeat;
    border-radius: 4px;
}

.banner h2 {
    font-family: NotoSansBold, sans-serif;
    font-size: 42px;
    line-height: 48px;
    color: #ffffff;
    padding: 20px;
    text-shadow: 1px 1px #000000;
}

.button-block {
    position: absolute;
    bottom: 40px;
    right: 40px;
}

.banner .yandex-button {
    cursor: pointer;
    border: 4px solid #f2cf46;
    padding: 10px;
    font-family: NotoSansBold, sans-serif;
    color: #ffffff;
    text-shadow: 0 1px #000000;
    box-shadow: 1px 1px #000000;
    font-size: 26px;
    line-height: 30px;
    margin-right: 20px;
    text-decoration: none;
}

.yandex-contacts-button {
    padding: 10px;
    font-family: NotoSansBold, sans-serif;
    color: #ffffff;
    text-decoration: underline;
    font-size: 26px;
    line-height: 30px;
}

.yandex-contacts-button:hover {
    color: #fafafa;
    text-decoration: none;
}

.banner .yandex-button:hover {
    background: #f2cf46;
    text-shadow: none;
}

.d-block {
    display: block;
    margin-bottom: 10px;
}

/*

    MOBILE

*/

@media (max-width: 768px) {
    .banner {
        display: none;
    }
    .general-info-superhero,
    .contact-info-superhero {
        width: 100%;
        padding: 0 20px;
        float: none;
        display: block;
        margin-bottom: 20px;
    }

    .contact-info-superhero img {
        display: block;
        margin: 0 auto;
        width: 60%;
    }

    .container {
        width: 100%;
    }

    .page-header {
        padding: 10px 0;
    }

    .social-icons {
        position: absolute;
        top: 20px;
        right: 20px;
        text-align: center;
        margin-bottom: 20px;
    }

    .left,
    .right {
        float: none;
    }

    .logo {
        display: block;
        width: 100%;
        background-position-x: center;
    }

    .top-navigation-header-big-text {
        font-size: 25px;
        text-align: center;
        margin: 10px 0;
    }

    .top-navigation-header-small-text {
        font-size: 12px;
        text-align: center;
    }

    .top-navigation-menu {
        width: 100%;
    }

    .faculty-menu {
        text-align: center;
    }

    .nav-hr {
        margin: 0 auto;
        float: none;
    }

    .top-part-menu {
        margin-bottom: 15px;
    }

    .bottom-part-menu {
        display: none;
    }

    .service-block {
        width: 100%;
        padding: 20px 10px;
    }

    .service-header {
        font-size: 20px;
    }

    .service-block:nth-child(2) {
        margin-left: 0;
        margin-right: 0;
    }

    .mainpage-promo-text {
        padding: 30px 0;
        width: 100%;
    }

    .mainpage-promo-button {
        display: block;
        margin: 0 auto 10px;
        width: 90%;
        font-size: 24px;
        line-height: 32px;
    }

    .mainpage-promo-button:first-child,
    .mainpage-promo-button:last-child {
        margin: 0 auto 10px;
    }

    .small-container {
        width: 100%;
    }

    .mainpage-info-block {
        width: 100%;
        padding: 0 10px;
        margin-right: 0;
    }

    .mainpage-info-text {
        font-size: 18px;
        line-height: 24px;
    }

    .mainpage-info-sidebar {
        width: 100%;
        padding: 0;
        margin-top: 20px;
    }

    .documents-link {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .documents-link-text {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .documents-link i {
        display: none;
    }

    .small-services {
        margin-top: 10px;
    }

    .small-services-block {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .infographics {
        display: none;
    }

    .news {
        padding: 20px 10px 0;
    }

    .mainpage-news-item {
        width: 100%;
    }

    .mainpage-image-block,
    .mainpage-news-body {
        display: block;
        float: none;
    }

    .mainpage-news-image {
        margin: 0 auto;
    }

    .mainpage-news-body header {
        margin-top: 10px;
        text-align: center;
    }

    .mainpage-news-body {
        width: 100%;
    }

    footer {
        padding: 20px 10px;
    }

    .footer-links {
        width: 100%;
        border-bottom: 1px solid #c7c7c7;
        margin-bottom: 10px;
    }

    .footer-contact-block {
        width: 100%;
        border-bottom: 1px solid #c7c7c7;
        margin-bottom: 10px;
    }

    .footer-api {
        width: 100%;
        border: 0;
    }

    .mainpage-info-header {
        text-align: center;
    }

    .mobile-menu-icon {
        display: block;
        position: fixed;
        top: 20px;
        left: 20px;
        padding: 10px;
        border: 2px solid rgba(51, 51, 51, 0.8);
        border-radius: 2px;
        background: rgba(255, 255, 255, 0.5);
    }

    .mobile-menu-icon i {
        color: rgba(51, 51, 51, 0.8);
    }

    .mobile-menu-icon:hover {
        border: 2px solid #333333;
        background: #333333;
    }

    .mobile-menu-icon:hover i {
        color: #022873;
    }

    .mobile-menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #ffffff;
        overflow-x: auto;
    }

    .bottom-part-menu-mobile {
        display: block;
        padding: 50px 20px 20px 20px;
    }

    .nav-item {
        color: #2b5279;
        width: 100%;
    }

    .nav-item:hover {
        color: #022873;
        background: #ededed;
    }

    .close-mobile-menu {
        position: absolute;
        top: 10px;
        right: 10px;
        padding: 10px;
    }

    .close-mobile-menu i {
        color: #a00000;
        font-size: 20px;
    }

    .close-mobile-menu:hover i {
        color: #ff0000;
    }

    .mainpage-info-links a {
        text-align: center;
    }

    .main-content {
        width: 100%;
        padding: 0 20px;
    }

    .main-content-page {
        width: 100%;
    }

    .sidebar {
        width: 100%;
    }

    h1.red-header {
        text-align: center;
        font-size: 24px;
        line-height: 32px;
        margin-top: 20px;
    }

    .sidebar-services-item {
        padding: 10px 0;
    }

    .sidebar-image {
        float: none;
        display: block;
        margin: 0 auto;
    }

    .sidebar-services-text {
        width: 100%;
        text-align: center;
    }

    .newspage-img-block {
        width: 100%;
    }

    .newspage-img {
        display: none;
    }

    .newspage-main {
        width: 100%;
    }

    .faculty-item .faculty-shortname,
    .faculty-shortname-specialities {
        float: none;
        display: block;
        margin: 0 auto;
    }

    .faculty-specialities,
    .faculty-questions {
        width: 100%;
    }

    .faculty-header-specialities {
        text-decoration: none;
    }

    .faculty-fullname-specialities {
        width: 100%;
        text-align: center;
    }

    .faculty-item .faculty-fullname {
        width: 100%;
        text-align: center;
        font-size: 18px;
        line-height: 24px;
        padding-top: 7px;
    }

    .faculty-specialities-header {
        width: 100%;
        text-align: center;
    }

    .superheroes-faculty-link {
        width: 100%;
    }

    .speciality-column {
        padding-left: 0;
    }

    .speciality-exists-on-text {
        text-align: center;
        float: none;
    }

    .speciality-main-content {
        width: 100%;
        padding: 0 20px;
    }

    .specialisation-fullname {
        width: calc(100% - 30px);
        float: left;
    }

    .faculty-socials {
        text-align: center;
        width: 100%;
    }

    .faculty-socials a i {
        display: inline;
    }

    .faculty-infographics {
        height: auto;
        margin-bottom: 20px;
    }

    .faculty-speciality-infographics {
        font-size: 24px;
    }

    .faculty-speciality-block {
        padding: 0 20px;
    }

    .faculty-infographics-numbers-item {
        text-align: center;
        display: block;
        margin: 0 auto 10px;
    }

    .f-number, .f-text {
        display: inline-block;
        float: none;
    }

    .faculty-infographics-links a {
        display: block;
        margin-left: 0;
        margin-right: 0;
    }

    .faculty-infographics-links-item i {
        display: inline-block;
        float: none;
    }

    .image-404 {
        display: none;
    }

    .data-404 {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .h-404 {
        width: 100%;
        text-align: center;
    }

    .search-input {
        width: 90%;
        color: #ffffff;
    }

    .search-submit {
        right: 10%;
    }

    .faculty-i-fullname {

    }

    .page-header {
        background: url('../images/background-header-mobile.jpg') top center no-repeat;
    }

    .sh-form {
        width: 100%;
        padding: 20px;
    }

    .sh-input {
        display: block;
        width: 100%;
    }

    .sh-ads {
        padding-bottom: 5px;
        margin-bottom: 10px;
        border-bottom: 1px solid #c7c7c7;
    }

    .sh-button {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    .prediction-results-block {
        width: 100%;
    }

    .prediction-results-block-header-num {
        display: block;
        width: 15%;
    }

    .prediction-results-block-header-name {
        display: block;
        width: 100%;
        margin-top: 10px;
    }
}